KWORLDCLOCK(1)

NAME
kworldclock - Vigilante da terra para o KDE

SYNOPSIS

kworldclock [--dump] [--themeficheiro] [-oficheiro] [--size | AxL] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O KWorldClock mostra no mundo os locais em que há claridade e escuridão, dependendo da hora, assim indica a hora em todas as cidades mais importantes do mundo. Este poderá ser corrido autonomamente, como uma 'applet' do painel do KDE ou configurado para desenhar o fundo do ecrã.

O KWorldClock faz parte do pacote oficial do KDE kdetoys.

OPçõES

--dump
    Escrever o mapa actual para um ficheiro

--theme ficheiro
    O nome do tema a utilizar para o mapa escrito (por omissão: 'earth').

-o ficheiro
    O nome do ficheiro onde escrever o mapa (por omissão: dump.ppm).

--size AxL
    O tamanho do mapa a escrever.

VEJA TAMBéM

A documentação mais detalhada para o utilizador está disponível em help:/kworldclock (ou indique este URL no Konqueror, ou execute khelpcenter help:/kworldclock).

AUTORES

KWorldClock foi escrito por Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Esta página de manual foi preparada por Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.